      subroutine gsprogre(i)
      INCLUDE 'Parametres.f'
      if (ipostscript.eq.1) then
        iprogre = i
        call x11progressif(i)
cc        if (i.ge.2) call x11unclip()
      endif
      end
